/* Scss Document */


#page_ttl h1 {
    background-repeat: no-repeat;
    background-position: center 10px!important;
    background-image: url(../images/calendar/ico_page_ttl.png);
}



.gelandelttl {
	padding: .5em 2em;
	background: #003D99;
	color: #FFF;
	font-size: 3.0rem;
	font-weight: normal;
	text-align: center;
	line-height: 1.2;
}
.mttl {
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 1em;
	padding: 0 0 .5em;
	border-bottom: 1px solid #DC5051;
	color: #000000;
	font-size: 2.6rem;
	text-align: center;
	line-height: 1.2;
}
.sttl {
	margin-right: 0;
	margin-left: 0;
	margin-bottom: .75em;
	font-size: 2.2rem;
	line-height: 1.2;
	text-align: center;
}
h5 {
	margin: 2em 0 .75em;
	color: #003D99;
	font-size: 1.6rem;
	line-height: 1.2;
	text-align: center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #EBEBEB;
}





.calendar {
	width: 100%;
}
.calendar th {
	text-align: center;
	background-color: #F7F4ED;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.calendar td {
	width: 14.2%;
	vertical-align: top;
	background-color: #FFFFFF;
	line-height: 120%;
}
.calendar th,.calendar td {
	border: 1px solid #CCCCCC;
}
.calendar td.sat dt,.calendar td.sat dt {
	background-color: #0078AB;
}
.calendar td.sun dt,.calendar td.sun dt {
	background-color: #AB0002;
}
.calendar th.sat,.calendar th.sat {
	color: #0078AB;
}
.calendar th.sun,.calendar th.sun {
	color: #AB0002;
}
.calendar dt {
	text-align: center;
	color: #FFFFFF;
	background-color: #9A9A9A;
	display: block;
	float: left;
	clear: both;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	width: 30px;
	margin-bottom: 10px;
}
.calendar dd {
	line-height: 110%;
	text-align: left;
	clear: both;
	padding-left: 5px;
	padding-bottom: 10px;
	padding-right: 5px;
	letter-spacing: -1px;
	display: block;
	font-size: 90%;
}
.calendartxt {
	text-align: center;
	font-size: 100%;
	margin-bottom: 20px;
	vertical-align: middle;
}
.calendartxt img {
	vertical-align: middle;
	padding-right: 5px;
}
.calendar td dt.off,.calendar td dt.off {
	background-color: #E7E7E7;
}
.calendar td p {
	margin-left: 10px;
	margin-right: 10px;
	font-size: 90%;
	background-image: url(../images/calendar/icon_lifts.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 30px!important;
}
dd.tt {
	background-image: url(../images/calendar/icon_tt.png);
	background-repeat: no-repeat;
	background-position: 5px top;
	padding-left: 20px;
}
.calendar td a {
	text-decoration: underline;
}
.sp_sat {
	color: #0078AB!important;
}	
	.sp_sun {
	color: #DC5051!important;
}
.redback {
	color: #FFCECF;
}
.redbackc {
	background-color: #FFE2E3 !important;
}

@media screen and (max-width: 768px) {
  .gelandelttl {
	/*padding: .5em 2em;
    background: $color_main;
    color: #FFF;*/
	font-size: 2.4rem;
	font-weight: bold;/*text-align: center;
    line-height: 1.2;*/
}
	 .mttl {
    font-size: 2rem;
  }
	  .sttl {
    font-size: 1.8rem;
  }
	
	
	#page_ttl h1 {
    background: none;
  }
	.content_inner:before {
	top: -1.75vw;
	height: 1.75vw;
	background: url(../images/kids/sukusuku_bg_top_sp.png) top center no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
}
.scroll{
overflow: auto !important;　　　　/*tableをスクロールさせる*/
white-space: nowrap !important;　　/*tableのセル内にある文字の折り返しを禁止*/
}
.scroll::-webkit-scrollbar{　　/*tableにスクロールバーを追加*/
 height: 20px !important;
}
.scroll::-webkit-scrollbar-track{　　/*tableにスクロールバーを追加*/
 background: #F1F1F1 !important;
}
.scroll::-webkit-scrollbar-thumb {　　/*tableにスクロールバーを追加*/
 background: #333 !important;
}
	
}
